.blog_slider_section {
    background: #FDF7F7 url(/wp-content/uploads/2023/08/Lines.png);
    padding-top: 15px;
}
.breadcumb {
    font-size: 12px;
}
.breadcumb img {
    max-width: 13px;
    top: -1px;
}



.blog-page-title .main-head:after {
    content: "";
    background: url(/wp-content/uploads/2023/08/title-rt.svg) no-repeat center center;
    width: 30px;
    height: 30px;
    position: absolute;
    background-size: contain;
    bottom: -15px;
    right: -27px;
}
.blog-page-title .main-head:before {
    content: "";
    background: url(/wp-content/uploads/2023/08/title-lt.svg) no-repeat center center;
    width: 30px;
    height: 30px;
    background-size: contain;
    position: absolute;
    left: -22px;
    top: -18px;
}
.blog-page-title .main-head span:before {
    content: "";
    background: url(/wp-content/uploads/2023/09/blog.svg) no-repeat center center;
    width: 145px;
    height: 70px;
    background-size: contain;
    position: absolute;
    left: -10px;
    top: -11px;
}
.post-slider-content .button_div img {
    display: block;
}



.blog-slider-inner {
    display: flex;
    gap: 50px;
    align-items: center;
}
.blog-slider-left-col {
    width: 40%;
}
.blog-sliderright-col {
    width: 60%;
}
.az_blog_date {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
}
.sub-title a {
    color: #54366C;
}.blog-slider-btn.button-link .vc_general.vc_btn3 {
    display: inline-flex;
    align-items: center;
    line-height: 1;
    gap: 5px;
}
.blog-slider-btn.button-link .vc_general.vc_btn3 img {
    max-width: 22px;
}
.owl-carousel .owl-item .blog-sliderright-col img {
    height: 360px;
    object-fit: cover;
    border-radius: 16px;
    width: 100%;
}


/*dots*/
.blog_slider_section .owl-dots .owl-dot {
    display: inline-block;
    padding-right: 35px;
    line-height: 1;
    position: relative;
}
.blog_slider_section .owl-dots .owl-dot:last-child {
    padding-right: 0;
}
.blog_slider_section .owl-dots .owl-dot:before {
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #EA596A;
    right: 0;
    position: absolute;
    left: auto;
    top: 3px;
}
.blog_slider_section .owl-dots {
    margin-left: auto;
    display: flex;
    justify-content: end;
    position: relative;
    margin-top: 30px;
}
.blog_slider_section .owl-dots .owl-dot button {
    padding: 0;
    background: #EA596A;
    line-height: 1;
    color: transparent;
    width: 6px;
    height: 6px;
    border-radius: 10px;
    display: block;
}
.blog_slider_section .owl-dots .owl-dot.active:after {
    content: "";
    width: 13px;
    height: 13px;
    border: 1px solid #EA596A;
    position: absolute;
    left: -3px;
    top: -3px;
    border-radius: 10px;
}


.blog_slider_section .owl-nav button span {
    width: 52px;
    height: 52px;
    display: block;
    background: url(/wp-content/uploads/2023/08/left.svg) no-repeat center center;
    background-size: contain;
    color: transparent;
}
.blog_slider_section .owl-nav button.owl-prev span {
    background: url(/wp-content/uploads/2023/08/left.svg) no-repeat center center;
}
.blog_slider_section .owl-nav button.owl-next span {
    background: url(/wp-content/uploads/2023/08/right.svg) no-repeat center center;
}
.blog_slider_section .owl-nav {
    position: absolute;
    right: 0;
    top: -80px;
    display: flex;
    gap: 15px;
}




/*slider section*/
.blog-post-slider:before {
    content: "";
    width: 100%;
    height: 63%;
    background: linear-gradient(365deg, #F4E0FF 18.18%, #FFF 90.64%);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.blog-post-slider {
    position: relative;
}
.blog-post-sec-slider .slide.slick-slide {
    border-radius: 16px;
    border: 1px solid #21152B;
    background: var(--White, #FFF);
    box-shadow: 2px 2px 0px 0px #21152B;
    margin: 0 15px;
    overflow: hidden;
}

.blog-post-sec-slider .slick-list.draggable {
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 10px;
}
.blog-post-sec-slider .slider-arrows .slick-prev, 
.blog-post-sec-slider .slider-arrows .slick-next {
    width: 50px;
    background: transparent;
    height: 50px;
}
.slider-arrows .slick-prev img, .slider-arrows .slick-next img {
    display: block;
}


.blog-post-sec-slider .slider-arrows {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: 40%;
    right: 0;
    left: 0;
}
.slick-slide .related-post-content .post-slider-image img {
    height: 240px;
    width: 100%;
    object-fit: cover;
}
.blog-post-sec-slider .slider-arrows .slick-prev {
    margin-left: -25px;
}
.blog-post-sec-slider .slider-arrows .slick-next {
    margin-right: -30px;
}
.blog-post-slider-title  .main-title span:before {
    content: "";
    width: 100%;
    height: 18px;
    background: url(/wp-content/uploads/2023/09/anoucement.svg) no-repeat center;
    position: absolute;
    bottom: -19px;
}

.blog-post-slider-title .main-title {
    line-height: 1;
    display: inline;
}
.blog-post-sec-slider {
    position: relative;
}
.blog-post-slider-title .main-title:before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(/wp-content/uploads/2023/08/feauter-title-rt.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    left: -20px;
    top: -20px;
}
.blog-post-slider-title .main-title:after {
    content: "";
    background: url(/wp-content/uploads/2023/08/feauter-title-rt.svg) no-repeat center;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: -8px;
    right: -25px;
}

.related-post-content .post-slider-image .sub-title{
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 20px 25px;
    z-index: 1;
}
.related-post-content .post-slider-image {
    position: relative;
}
.related-post-content .post-slider-image .sub-title a {
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.related-post-content .post-slider-image:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgb(0 0 0 / 71%) 100%), url(<path-to-image>), #d3d3d342 50% / cover no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.related-post-content .post-slider-content {
    padding: 25px;
}


.az_slider_date_more a.az_read_more {
    color: #EA596A;
    display: flex;
    gap: 2px;
    align-items: center;
}
.az_slider_date_more .rtl-link {
    display: flex;
}
.rtl-date {
    font-weight: 500;
    color: #424242;
    font-size: 14px;
}
.post-slider-content .az_slider_date_more {
    display: flex;
    justify-content: space-between;
}
.related-post-content .az_slider_content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}



/**/
ul.category-list.cat-list li a {
    color: #795789;
    background: #ECEAFC;
    font-weight: 600;
    padding: 15px 25px;
    line-height: 1;
    border-radius: 6px;
    cursor: pointer;
    display: block;
}
ul.category-list.cat-list li a.active {
    background: #795789;
    color: #fff;
}
ul.category-list.cat-list {
    display: flex;
    justify-content: flex-start;
    margin: 0 auto;
    gap: 10px;
    overflow: auto;
}
ul.category-list.cat-list li a.category-link {
    white-space: nowrap;
}
.blog-post-li {
    border-radius: 16px;
    border: 1px solid #473E4C;
    background: #fff;
    box-shadow: 2px 2px 0px 0px #21152B;
}
.results-section .az_main_content.blog {
    display: grid;
    grid-template-columns: 1fr 1fr;  
    gap: 25px;
    position: relative;     
    padding-bottom: 70px;
}

ul.category-list.cat-list {
  scrollbar-width: thin;   
  scrollbar-color: #D95B6A transparent;
}
.blog-post-li .panel-content .az_thumbnail a img {
    display: block;
   height: 280px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.blog-post-li .panel-content .az_card_wrap {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1.2fr;
    padding: 24px;
}
.blog-post-li .post-slider-content .sub-title a {
    color: #54366C;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-post-li .rtl-category a {
        margin-bottom: 5px;
    text-transform: uppercase;
    background: #ECEAFC;
    color: #795789;
    display: inline-block;
    padding: 5px 10px;
    font-size: 11px;
    margin-right: 5px;
    border-radius: 4px;
}
.blog-post-li .post-slider-content {
    position: relative;
}
.blog-post-li .az_slider_content_list {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-post-li .rtl-category {
    position: absolute;
    bottom: 0;
}
.filters-section.post-list-container {
    margin-bottom: 40px;
    display: block;
}


/*pagination design*/
.pagination a.page-link {
    border-radius: 8px;
    border: 1.5px solid var(--button-shadow-stroke-color, #21152B);
    background: var(--surface-s-2-purple, #F4F1F9);
    box-shadow: 1px 1px 0px 0px #21152B;
    width: 32px;
    display: flex;
    height: 32px;
    align-items: center;
    font-size: 14px;
    justify-content: center;
    color: #424242;
}
.pagination {
    display: flex;
    gap: 8px;
}
.az_case_main_div {
    position: relative;
    padding-bottom: 70px;
}
.pagination {
    display: flex;
    gap: 8px;
    position: absolute;
    bottom: 0;
    width: 100%;
    justify-content: center;
}
.pagination a.page-link.disabled {
    pointer-events: none;
    position: relative;
    opacity: 0.5;
}
.pagination a.page-link.prev-class {
    margin-right: 15px;
}
.pagination a.page-link.next-class {
    margin-left: 15px;
}
.blog-post-li .date_link_wrap .button_div {
    position: absolute;
    right: -10px;
    top: -10px;
    display: none;
}
.blog-post-li:hover .date_link_wrap .button_div {
    display: block;
}
.blog-post-li:hover {
    border-radius: 16px;
    border: 1px solid var(--Primary, #EA596A);
    background: var(--White, #FFF);
    box-shadow: 2px 2px 0px 0px #EA596A;
}

a.page-link.mid-class.active {
    background: #795789;
    color: #fff;
}
.case-footer-row:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2023/09/Lines-ab.svg);
    position: absolute;
    left: 0;
    top: 0;
}
.case-footer-row {
    background: #FDF7F7;
    padding: 0 50px;
    border-radius: 16px;
    border: 2px solid #473E4C;
    box-shadow: 2px 2px 0px 0px #21152B;
    display: flex;
    align-items: center;
position: relative;
}
.casestudy-footer .button-link .vc_general.vc_btn3 {
    display: inline-flex;
    gap: 5px;
    align-items: center;
}
.above_foote_inner_left {
    width: 55%;
    position: relative;
}
.above_foote_inner_right {
    width: 45%;
}
.above_foote_inner_right img {
    display: block;
    position: relative;
    margin-top: -44px;
}

.above_foote_inner_left .main-title span:before {
    content: "";
    background: url(/wp-content/uploads/2023/09/easy.svg) no-repeat center;
    background-size: contain;
    width: 200px;
    height: 100px;
    position: absolute;
    left: 0;
}

.above_foote_inner_left .main-title span:before {
    content: "";
    background: url(/wp-content/uploads/2023/09/easy.svg) no-repeat center;
    background-size: contain;
    width: 200px;
    height: 80px;
    position: absolute;
    left: -34px;
    top: -10px;
}
.above_foote_inner_left .main-title span {
    position: relative;
    display: inline-block;
}


.main-title {
     display: inline-block;
}
.latest-article-title .main-title:before {
    content: "";
    background: url(/wp-content/uploads/2023/08/Highlight-32.png) no-repeat center;
    width: 35px;
    height: 35px;
    position: absolute;
    background-size: contain;
    left: -29px;
    top: -15px;
}
.latest-article-title .main-title:after {
    content: "";
    background: url(/wp-content/uploads/2023/08/feauter-title-rt.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    right: -29px;
    bottom: 3px;
    width: 30px;
    height: 30px;
}
.latest-article-title .main-title span:before {
    content: "";
    background: url(/wp-content/uploads/2023/09/article.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    width: 100%;
    height: 17px;
    bottom: -14px;
}



@media only screen and (max-width: 1200px) {
.related-post-content .az_slider_content p {min-height: 95px; }
.blog-page-title .main-head span:before { width: 121px; height: 61px;}
.above_foote_inner_left .main-title span:before { width: 110px; height: 66px; left: -4px; top: -10px;}
.above_foote_inner_left .main-title { line-height: 1.2;}
.case-footer-row { padding-top: 5px;}
.blog-post-li .panel-content .az_card_wrap { gap: 20px;}
.filters-section.post-list-container {margin-bottom: 20px;}


}


@media only screen and (max-width: 960px) {
.blog-slider-inner { gap: 30px;}
.blog-post-li .panel-content .az_card_wrap {grid-template-columns: 1fr; }
.blog-post-li .rtl-category {position: relative; bottom: 0; margin-top: 15px; }
.blog-post-li .panel-content .az_thumbnail a img { height: 200px;}
.case-footer-row {padding: 0 30px; padding-top: 25px; }
.above_foote_inner_left .main-title span:before {width: 90px; height: 56px; left: -4px; top: -10px; }
.latest-article-title .main-title:before {width: 30px; height: 25px; left: -24px; top: -13px; }
.results-section > h2.main-title {display: none; }
.filters-section.post-list-container { margin-bottom: 30px;}
.blog-page-title .main-head span:before {width: 98px; height: 51px; }
.related-post-content .az_slider_content p {min-height: 65px; }
.az_blog_page.content-area  {margin-top: 15px; }
.blog-page-title .main-head:before {width: 22px; height: 22px; left: -14px; top: -14px;}
.blog-post-slider-title .main-title span:before {  background-size: contain;}

}

@media only screen and (max-width: 767px) {
.blog_slider_section .owl-nav {display: none; }
.blog-slider-inner {gap: 30px; flex-direction: column-reverse; }
 .blog-sliderright-col {width: 100%; }
.blog-page-title .main-head span:before {width: 72px; height: 41px; left: -4px; top: -8px; }
.breadcumb {  padding-left: 0;}
.page-template-blog_template .container { padding: 0 20px;}
.blog-slider-left-col {width: 100%; }
ul.category-list.cat-list {    justify-content: unset;display: flex;    overflow: auto;}
ul.category-list.cat-list li a {padding: 12px 10px;font-size: 10px;text-align: center;width: auto;text-transform: uppercase;}
ul.category-list.cat-list li { flex-shrink: 0;width: auto;  display: inline-block;}
.filters-section.post-list-container { overflow: scroll;}
.results-section .az_main_content.blog { gap: 20px;     padding-bottom: 60px;    grid-template-columns: 1fr;}
.above_foote_inner_left {width: 100%;}
.above_foote_inner_right {width: 50%; margin-left: auto; }
.case-footer-row{    flex-direction: column;}
.above_foote_inner_left .main-title span:before {width: 60px; height: 36px; left: -1px; top: -6px; }
.case-footer-row {padding: 30px;     padding-bottom: 0 !important;}
.az_blog_date { font-size: 12px;}
.sub-title {font-size: 16px; }
.latest-article-title .main-title:after {width: 12px; right: -17px; bottom: -4px; }
.latest-article-title .main-title:before {width: 21px; height: 18px; left: -18px; top: -9px; }
.related-post-content .az_slider_content p {min-height: 35px; }
.blog-post-slider-title .main-title:before {  width: 20px;  height: 20px; left: -16px;  top: -17px;}
.blog-post-slider-title .main-title:after { width: 20px;  height: 20px; bottom: -7px; right: -21px;}
.blog-post-sec-slider .slider-arrows .slick-next {margin-right: -15px; }
.blog-post-sec-slider .slider-arrows .slick-prev {margin-left: -15px; }
.blog-post-li .panel-content .az_thumbnail a img {height: 170px; }
.blog_slider_section .owl-dots {  justify-content: center;  margin-top: 20px;}
.blog-slider-btn {margin-bottom: 5px; }
}


@media only screen and (max-width: 480px) {

.results-section .az_main_content.blog { grid-template-columns: 1fr;}
.owl-carousel .owl-item .blog-sliderright-col img { height: 235px;}
.blog-post-sec-slider .slider-arrows .slick-prev, .blog-post-sec-slider .slider-arrows .slick-next { width: 40px; height: 40px;}
.above_foote_inner_right img {  margin-top: 0;}
.button-link .vc_general.vc_btn3 {padding: 10px 15px; }
.blog-page-title .main-head:after { width: 21px; height: 22px; bottom: -8px; right: -20px;}
.blog-page-title .main-head:before {width: 16px; height: 14px; left: -10px; top: -9px; }
.pagination a.page-link.prev-class {margin-right: 10px; }
.pagination a.page-link.next-class {margin-left: 10px; }

}









/* Chrome / Safari / Edge */
ul.category-list.cat-list::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

ul.category-list.cat-list::-webkit-scrollbar-track {
  background: transparent;
}

ul.category-list.cat-list::-webkit-scrollbar-thumb {
  background: #D95B6A;
  border-radius: 10px;
}